CVE-2016-0473

2016-01-21T03:00:00
ID CVE-2016-0473
Type cve
Reporter cve@mitre.org
Modified 2016-06-08T15:15:00

Description

Unspecified vulnerability in the PeopleSoft Enterprise PeopleTools component in Oracle PeopleSoft Products 8.54 and 8.55 allows remote authenticated users to affect integrity via unknown vectors related to Fluid Core.